Get StageEntry by ID
Get a single StageEntry by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
stage_entry_id
ID of the StageEntry.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
applicableReviewProcesses
The review processes configured for this entry’s project. Use the paginated
/applicable-review-processes/items sub-resource to retrieve the full list of
ReviewProcess objects including their stages and version details.
archiveReason
archived
createdAt
DateTime the entry was created at
creator
User Resource of the user who created the entry
customFields
displayId
User-friendly ID of the entry
folder
ID of the folder that contains the entry
id
ID of the entry
modifiedAt
DateTime the entry was last modified
name
Title of the entry
review
The active review for this entry, if one exists. Returns a Review object with status,
reviewers, review process, and review history. Null when the entry has not been sent
for review or the review has been retracted.
reviewSource
The project that this entry belongs to, used to determine which review processes apply.
schema
Entry schema if set
schemaFields
Errors
400
Stage Entry Get Request Bad Request Error
403
Stage Entry Get Request Forbidden Error
404
Stage Entry Get Request Not Found Error
429
Stage Entry Get Request Too Many Requests Error
500
Stage Entry Get Request Internal Server Error